- name: Jessica Mitchell
  present: |
    Marketing: Brand & Digital Design, Community Relations, Corporate Marketing, Demand Generation, Digital Marketing, Field Marketing, Marketing Ops and Product Marketing
    <br /><br />

    Product: Product Management and Product Strategy
  divisions_or_departments:
    - Marketing
    - Product
    - Meltano
- name: Julie Armendariz
  present: "G&A: Accounting, Business Operations, Finance, Legal, People Success and Recruiting"
  divisions_or_departments:
    - Accounting
    - Business Operations
    - Finance
    - Legal
    - People Success
    - Recruiting
- name: Carolyn Bednarz
  present: "Sales: Commercial Sales, Consulting Delivery, Enterprise Sales, Field Operations and Practice Management"
  divisions_or_departments:
    - Commercial Sales
    - Consulting Delivery
    - Enterprise Sales
    - Field Operations
    - Practice Management
- name: Lorna Webster
  present: "Sales: Business Development, Customer Success and Channel"
  divisions_or_departments:
    - Business Development
    - Customer Success
    - Channel
- name: Roos Takken
  present: "Engineering: Customer Support, Infrastructure, Quality, Security and UX"
  divisions_or_departments:
    - Customer Support
    - Infrastructure
    - Quality
    - Security
    - UX
- name: Giuliana Lucchesi
  present: "Engineering: Development"
  divisions_or_departments:
    - Development
